.darken-image{
	filter: brightness(0.90);
}

sup{
	font-size: smaller;
}

.promo-2 .darken-image{
	filter: brightness(0.90);
}

.new-collection .darken-image{
	filter: brightness(0.92);
}

.chyka .darken-image{
	filter: brightness(0.88);
}
.pj .darken-image{
	filter: brightness(0.88);
}


.mag-container .darken-image{
	filter: brightness(0.75);
}

.ONJ-promo .darken-image{
	filter: brightness(0.85);
}

.hp-slider {
      position: relative;
      height: 100%;
    }

    .hp-slider {
      background: #eee;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: #000;
      margin: 0;
      padding: 0;
    }

    .swiper-container {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
    
.ONJ-promo .text-block-btm img{
	max-width: 550px;
	margin: auto;
}


.no-margin{
	margin-left: 0;
	margin-right: 0;
}

.padding-top{
	padding-top: 20px;
}

.no-padding{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.padding-10{
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.mobile-video{
	display: none;
}
.video-container{
	display: block;
	padding-bottom: 124.8%;
	background-image: url(/images/assetimages/homepage/2021Jan/week27/mobile-cover.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	overflow: hidden;	
	margin-bottom: 10px;
}

.video-desktop{
background-image: url(/images/assetimages/homepage/2021Jan/week27/desktop-cover.jpg);
background-size: 100%;
position: relative;
overflow: hidden;
}
#homepage .video-container iframe{
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	

}


#homepage .style-video{
	text-align: center;

}

.style-video-container{
	max-width: 1200px;
	margin: 0 auto;
}

.style-event{
	margin: auto;;
}

.style-heading{

	max-width: 550px;
	padding: 25px 0 0;
	width: 95%;
	margin: auto;
}



.style-guest{
	margin: auto;
	padding: 20px 0;
	width: 70%;
	max-width: 500px;
}

.events{
	display: none;
/*text-align: center;
padding:20px 10px;*/
}

.events img{
	max-width: 700px;
	width: 100%;
}

.promo-1{
	text-align: center;
}

.copy-image{
	width: 50%;

}

.promo .row{
	padding-bottom: 20px;
}


.gap-10{
	padding-top: 10px;
}


.shop-instagram{
	margin: auto;
	padding-bottom: 30px;
}

.shop-instagram h2{
	font-family: "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-weight: 400;
	text-align: center;
	color: black;
	font-size: 40px;

}

.shop-instagram p{
	padding-bottom: 1%;
	text-align: center;
	color: black;

}

.shop-instagram a{
	font-family: Montserrat;
	font-weight: 400;
	font-size: 20px;
	text-decoration: underline;
	letter-spacing: 1.5px;    
	padding: 0 0 0.5px 0;
	text-align: center;
	cursor: pointer;
	color: black;
	text-align: center;
	padding-bottom: 1%;
	display: block;

}

.shop-instagram a:hover{
	color: #575859;

}

.text-container{

	position: relative;
	margin: auto;
	text-align: center;
}


.text-block{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 500px;*/
	max-width: 800px;

}

.hero-content .text-block{
	position: absolute;
	top: 50%;
	left: 75%;
	transform: translate(-50%, -50%);
	/*	color: white;*/
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 500px;*/
	max-width: 600px;

}


.hero-content .text-block h1{
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 65px;
	font-weight: 300;
	color: white;
	padding-top: 10px;
	/*	padding-bottom: 30px;*/
	text-shadow: 2px 2px 10px #0000006e;

}         

.hero-content .text-block h3{
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 30px;
	font-weight: 300;
	color: white;
	padding-bottom: 20px;
	text-shadow: 2px 2px 10px #0000006e;

}  





.hero-content .text-block p{
	font-family: Montserrat;
	font-size: 40px;
	font-weight: 300;
	color: white;
	/*padding-bottom: 30px;*/
	line-height: 90%;

}

.hero-content .text-block img{
	width: 250px !important;
	margin: auto;

}

#homepage .hero-content a{

	font-family: Montserrat;
	font-weight: 400;
	font-size: 20px;
/*	border-bottom: 1.5px solid;
*/	letter-spacing: 1.5px;    
padding: 0 0 0.5px 0;
text-align: center;
cursor: pointer;
color: white;
text-align: center;
padding-top: 5%;
text-shadow: 2px 2px 10px #0000006e;
}

.hero-btn-new{
	font-family: Montserrat;
	font-weight: 400;
	font-size: 18px;
	/*border-bottom: 1px solid;*/
	/*letter-spacing: 1.2px;    */
/*	padding: 0 0 0.5px 0;
*/	text-align: center;
text-decoration: underline;
	cursor: pointer;
	color: #ffffff;
	text-align: center;
	padding-top: 5%;
/*	text-shadow: 2px 2px 10px #0000006e;
*/}

.hero-btn{
	font-family: Montserrat;
	font-weight: 400;
	font-size: 18px;
	/*border-bottom: 1px solid;*/
	/*letter-spacing: 1.2px;    */
/*	padding: 0 0 0.5px 0;
*/	text-align: center;
text-decoration: underline;
	cursor: pointer;
	color: #ffffff;
	text-align: center;
	padding-top: 5%;
/*	text-shadow: 2px 2px 10px #0000006e;
*/}

.hero-btn a:hover{
	color: #575859;

}



.text-block-btm{
	position: absolute;
	top: 50%;
	left: 25%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 500px;
	max-width: 800px;
}

.chyka .text-block-btm{
	position: absolute;
	top: 50%;
	left: 25%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 500px;*/
	max-width: 800px;
}

.chyka .text-block-btm img{
	max-width: 450px;
	margin: auto;
}


.pj .text-block-btm{
	position: absolute;
	top: 50%;
	left: 75%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 500px;
	max-width: 800px;
}

.pj .text-block-btm img{
	/*min-width: 450px;*/
	margin: auto;
	width: 70% !important;
}

.pj .text-block-btm h2{
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 65px;
	font-weight: 300;
	color: #000000;
	/*text-shadow: 2px 2px 10px #0000006e;*/
	padding-top: 10px;

	padding-bottom: 30px;

}


.pj .hero-btn-new{
	color: #000000;
	/*text-shadow: 2px 2px 10px #0000006e;*/

}


.summer-promo .text-block-btm{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 

}

.summer-promo .left-col{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.summer-promo .right-col{
	padding-left: 0 !important;
	padding-right: 0 !important;
}



.summer-promo h2{
	font-size: 69px;
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: normal;
	letter-spacing: 0.4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 10px 0 0;
	line-height: 90%;
}


.summer-promo h4{
	font-size: 35px;
	font-family: Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 3.5px;
	color: #ffffff;
/*	line-height: 120%;*/
/*	padding-top: 10px;*/
padding-bottom: 5px;

}

.summer-promo .text-block-btm a{
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	font-size: 18px;
	padding-top: 40px;
	display: inline-block;
}


.new-collection .text-block-btm h1{
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 70px;
	font-weight: 300;
	color: #000000;
	/*text-shadow: 2px 2px 10px #0000006e;*/
	padding-top: 10px;

/*	padding-bottom: 30px;*/

}


.new-collection .text-block-btm .hero-btn-new{
	color: #000000;
	/*text-shadow: 2px 2px 10px #0000006e;*/

}

.book-a-stylist .text-block-btm h1{
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 65px;
	font-weight: 300;
	color: #ffffff;
	text-shadow: 2px 2px 10px #0000006e;
	padding-top: 10px;

	padding-bottom: 40px;

}

.book-a-stylist .text-block-btm .hero-btn-new{
	color: #ffffff;
	text-shadow: 2px 2px 10px #000000;
	font-size: 18px;

}


.book-a-stylist .text-block-btm{
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 700px;
	/*max-width: 800px;*/
}







.promo .text-wrapper{

	position: absolute;
	top: 50%;
	left: 28%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 100px;
	max-width: 400px;
}

.highlight .text-block-btm{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 380px;
	max-width: 700px;
}

.highlight .text-block-btm img{
	width: 50% !important;
	margin: auto;
}



.highlight .text-block-btm h1{
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 45px;
	font-weight: 300;
	color: #ffffff;
	text-shadow: 2px 2px 10px #0000006e;
	/*padding-top: 10px;*/

	padding-bottom: 30px;

}

.promo-col .text-block-btm{
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 380px;
	max-width: 700px;
}

.promo-col .text-block-btm img{
	width: 50% !important;
	margin: auto;
}



.promo-col .text-block-btm h2{
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 100px;
	font-weight: 300;
	color: #ffffff;
	text-shadow: 2px 2px 10px #0000006e;
	/*padding-top: 10px;*/
	margin-bottom: 0;
	line-height: 90%;

}

.promo-col .left-col .darken-image{
	filter: brightness(0.9);
}
.promo-col .right-col .darken-image{
	filter: brightness(0.9);
}
.promo-col .left-col h3{
	font-family: Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 30px;
	font-weight: 400;
	color: #ffffff;
	text-shadow: 2px 2px 10px #0000006e;
	/*padding-top: 10px;*/
letter-spacing: 1.5px;
	padding-bottom: 30px;
	text-transform: uppercase;

}

.promo-col .right-col h3{
	font-family: Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-size: 30px;
	font-weight: 400;
	color: #ffffff;
	text-shadow: 2px 2px 10px #0000006e;
	/*padding-top: 10px;*/

	padding-bottom: 30px;
	text-transform: uppercase;


}

.promo-col .hero-btn-new{
	font-family: Montserrat;
	font-weight: 400;
	font-size: 18px;
	/*border-bottom: 1px solid;*/
	/*letter-spacing: 1.2px;    */
/*	padding: 0 0 0.5px 0;
*/	text-align: center;
text-decoration: underline;
	cursor: pointer;
	color: #ffffff;
	text-align: center;
	padding-top: 5%;
	text-shadow: 2px 2px 10px #0000006e;
}
.voucher .text-wrapper{

	position: absolute;
	top: 50%;
	left: 30%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 100px;
	max-width: 650px;
}

.voucher .text-wrapper img{
	width: 75% !important;
	margin: auto;
}

.promo-2 .text-wrapper{

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 100px;
	max-width: 500px;
}

.promo-2 .text-wrapper h2{

	font-size: 100px;
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: normal;
	/*letter-spacing: 0.4px;*/
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
	line-height: 90%;
	text-shadow: 2px 2px 10px #0000003d;
}

.promo-2 .text-wrapper h3{

	font-size: 30px;
	font-family: Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: 300;
	/*letter-spacing: 0.4px;*/
	color: #ffffff;
	line-height: 120%;
/*	padding-top: 10px;
*/	padding-bottom: 20px;
	text-transform: uppercase;
	text-shadow: 2px 2px 6px #00000066;
}


.promo-2 .text-wrapper p{

	font-family: Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 12px;
	line-height: 100%;
	color: #ffffff;
	margin: auto;
	padding: 0 0 40px 0;
	text-shadow: 2px 2px 6px #00000066;
}
.promo-2 .text-wrapper a{
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	font-size: 18px;
	text-transform: uppercase;
	padding-top: 20px;
	text-shadow: 2px 2px 6px #00000066;
}

.promo-2 .text-wrapper img{
	/*width: 100% !important;*/
	margin: auto;
}

.shimmer-img{
	padding-bottom: 40px;
}

#homepage .promo .left-col{
	padding-left: 0;
	padding-right: 10px;
}

#homepage .promo .right-col{
	padding-left: 10px;
	padding-right: 0;
}

#homepage .highlight .left-col{
	padding-left: 0;
	padding-right: 10px;
}

#homepage .highlight .right-col{
	padding-left: 10px;
	padding-right: 0;
}

#homepage .promo-col .left-col{
	padding-left: 0;
	padding-right: 0px;
}

#homepage .promo-col .right-col{
	padding-left: 0px;
	padding-right: 0;
}


.promo-link{
	font-family: Montserrat;
	font-weight: 400;
	font-size: 16px;
/*	border-bottom: 1.5px solid;
*/	letter-spacing: 1px;
padding: 0 0 1px 0;
text-align: left;
cursor: pointer;
color: #000000;
text-transform: uppercase;
/*	text-shadow: 2px 2px 10px #000000b3;*/
}


#homepage .promo-copy a:hover{
	color:  #575859;
	text-decoration: underline;
}


.promo-copy{
	font-family: Montserrat;
	font-weight: 300;
	font-size: 16px;
/*	border-bottom: 1.5px solid;
*/	letter-spacing: 1px;
text-align: left;
color: #000000;
/*	text-shadow: 2px 2px 10px #000000b3;*/
padding:0 10px 20px;
}

.promo-copy p{
	padding-top: 10px;
	margin-bottom: 0px;
}


.desktop-copy{

	display: block;
	max-width: 500px;
	width: 100%;
	margin: auto;
}
.mobile-copy{
	display: none;
}



.new-collection .text-block-btm img{
	max-width: 250px;
	margin: auto;
}

#homepage .hero-content .row{
	/*margin-top: 50px;*/

}

#homepage .homepage-content .text-container a:hover{
	color: #575859;

}

.new-arrivals-wrapper{
	padding-bottom: 20px;
	max-width: 1960px;
	margin: 0 auto;
}

.new-arrivals .row{
	max-width: 1800px;
	margin: 0 auto;
}


#homepage .new-arrivals{
/*	max-width: 920px;
*/	margin: auto;
padding: 40px 0 40px;
background-color: rgba(214,209,202,0.2);
}


#homepage .new-arrivals h2{
	font-family: /*"Crimson-text",*/ Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-weight: 400;
	text-align: center;
	color: black;
	padding-bottom: 30px;

}

.new-arrivals h3{
	color: white;
	font-family: "Crimson-text", serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 70px;
	margin-bottom: 0;
}

#homepage .new-arrivals p{
	text-align: center;
	padding-top: 10px;
}



#homepage .new-arrivals .col-gap{
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 20px;
}



.new-arrivals-link{
	font-family: Montserrat;
	font-weight: 300;
	font-size: 16px;
/*	border-bottom: 1.5px solid;
*/	letter-spacing: 1px;
padding: 0 0 1px 0;
text-align: center;
cursor: pointer;
color: #000000;
/*	text-shadow: 2px 2px 10px #000000b3;*/
}

.shop-new-btn {
	font-family: Montserrat;
	font-weight: 300;
	font-size: 20px !important;
	border: 1.5px solid;
	letter-spacing: 1px;
	padding: 8px 15px !important;
	text-align: center;
	cursor: pointer;
	color: #000000;

}
#homepage .new-arrivals-link:hover{
	color:  #575859;
	text-decoration: underline;
}
#homepage .shop-new-btn:hover{
	color:  #575859;
}

.margin-20{
	margin: 30px auto;
}


.taf30{
	background-color: #E75146;
	padding: 30px 30px 35px 30px;
	color: #000000;
	text-align: center;
	margin-bottom: 10px;
}

.taf30 h2{
	font-size: 100px;
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: normal;
	letter-spacing: 0.4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 10px 0 0;
	line-height: 90%;
}


.taf30 h4{
	font-size: 40px;
	font-family: Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ffffff;
/*	line-height: 120%;*/
/*	padding-top: 10px;*/
padding-bottom: 20px;
line-height: 72%;

}

#homepage .taf30 a{
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	font-size: 18px;
}

.dress{
	background-color: #283f71;
	
}




.taf50{
	background-color: #202038;
	padding: 30px 30px 35px 30px;
	color: #000000;
	text-align: center;
	margin-bottom: 20px;
}

.taf50 h2{
	font-size: 50px;
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: 500px;
	letter-spacing: 0.4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 25px 0 0;
	line-height: 59%;
}
.taf50 h3{
	font-size: 28px;
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: 300;
	/*text-transform: uppercase;*/
/*	letter-spacing: 0.4px;
*/	color: #ffffff;
/*	line-height: 120%;*/
/*	padding-top: 10px;*/

}

.taf50 h4{
	font-size: 24px;
	font-family: Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 3.5px;
	color: #ffffff;
/*	line-height: 120%;*/
/*	padding-top: 10px;*/
padding-bottom: 15px;
margin-left: 0px;
line-height: 100%;

}



#homepage .taf50 a{
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
	font-size: 22px;
}

.taf50 h1{
font-size: 30px;
    font-family: "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: normal;
    letter-spacing: 0.4px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 10px 0 0;
    line-height: 90%;
}


.taf50 img{
	max-width: 250px;
	margin: auto;
	width: 100%;
	padding: 0 0 20px;
}

.eoss-container{
	background-color: #D4B2A0;
	padding: 30px 30px 35px 30px;
/*	color: #000000;*/
	text-align: center;
	margin-bottom: 20px;
	}


	.eoss-container h2{
	font-size: 120px;
	font-family:  "Crimson-text", Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: normal;
	letter-spacing: 0.4px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 25px 0 0;
	line-height: 65%;

	}

	.eoss-container p{
	font-size: 22px;
	font-family: Montserrat, serif, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
	font-weight: 300;
	/*text-transform: uppercase;*/
/*	letter-spacing: 0.4px;
*/	color: #ffffff;
/*	line-height: 120%;*/
/*	padding-top: 10px;*/
/*padding-bottom: 10px;*/
	}

	.eoss-container img{
	max-width: 270px;
	margin: auto;
	width: 100%;
	}
.eoss-container a{
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	font-size: 18px;
}


@media(min-width: 993px){
	.desktop-visible{
	display: block;
}

.tablet-visible{
	display: none !important;
}

}

@media(max-width: 1249px) and (min-width: 992px){
	.new-collection .text-block-btm h1{
	font-size: 55px;
}


.chyka .text-block-btm img{
	max-width: 350px;
}



.pj .text-block-btm h2{
	font-size: 51px;

}


	.promo .text-wrapper{

		position: absolute;
		top: 50%;
		left: 28%;
		transform: translate(-50%, -50%);
		color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 400px;*/
	max-width: 340px;
}

.highlight .text-wrapper{

	position: absolute;
	top: 50%;
	left: 28%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 400px;*/
	max-width: 340px;
}


.promo-col .text-block-btm h2{
	font-size: 80px;
	font-weight: 300;


}

.promo-col .left-col h3{
	font-size: 24px;
	font-weight: 300;
}

.promo-col .right-col h3{
	font-size: 24px;
	font-weight: 300;

}

.voucher .text-wrapper{

	position: absolute;
	top: 50%;
	left: 30%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 400px;*/
	max-width: 600px;
}


.promo-2 .text-wrapper{

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 400px;*/
	max-width: 600px;
}

.promo-2 .text-wrapper h2{
	font-size: 90px;
	line-height: 90%;
}

.promo-2 .text-wrapper h3{

	font-size: 27px;
	
	line-height: 120%;
/*	padding-top: 10px;
*/	padding-bottom: 20px;

}

#homepage .promo .left-col{
	padding-left: 0;
	padding-right: 5px;
}

#homepage .promo .right-col{
	padding-left: 5px;
	padding-right: 0;
}

#homepage .highlight .left-col{
	padding-left: 0;
	padding-right: 5px;
}

#homepage .highlight .right-col{
	padding-left: 5px;
	padding-right: 0;
}



.desktop-copy{
	max-width: 400px;
}


}


@media (min-width: 768px) and (max-width: 992px){

	.summer-promo h2{
	font-size: 47px;
}


.summer-promo h4{
	font-size: 25px;
	letter-spacing: 1.5px;


}

.summer-promo .text-block-btm a{

	padding-top: 30px;

}
.taf30 h2{
	font-size: 90px;

}

.taf50 h2{
	font-size: 50px;

}

.taf50 h3{
	font-size: 28px;
}



.taf50 img{
	max-width: 250px;

}
.text-block-btm{
	min-width: 380px;
}

	.chyka .text-block-btm img{
	max-width: 300px;
	margin: auto;
}

.pj .text-block-btm img{
	min-width: 250px;
}
.pj .text-block-btm{
	min-width: 300px;
}
.pj .text-block-btm h2{
	font-size: 36px;

}

	.desktop-visible{
	display: none !important;
}

.tablet-visible{
	display: block;
}

	.promo .text-wrapper{

		position: absolute;
		top: 50%;
		left: 28%;
		transform: translate(-50%, -50%);
		color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 330px;*/
	max-width: 280px;
}

	.voucher .text-wrapper{

	position: absolute;
	top: 50%;
	left: 30%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 330px;
	max-width: 500px;
}


	.promo-2 .text-wrapper{

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 330px;
	max-width: 500px;
}

.promo-2 .text-wrapper h2{
	font-size: 76px;
	line-height: 90%;
}

.promo-2 .text-wrapper h3{

	font-size: 23px;
	
	line-height: 120%;
/*	padding-top: 10px;
*/	padding-bottom: 20px;

}


#homepage .promo .left-col{
	padding-left: 0;
	padding-right: 5px;
}

#homepage .promo .right-col{
	padding-left: 5px;
	padding-right: 0;
}

#homepage .highlight .left-col{
	padding-left: 0;
	padding-right: 5px;
}

#homepage .highlight .right-col{
	padding-left: 5px;
	padding-right: 0;
}


.promo-col .text-block-btm h2{
	font-size: 70px;
	font-weight: 300;


}

.promo-col .left-col h3{
	font-size: 20px;
	font-weight: 300;
}

.promo-col .right-col h3{
	font-size: 20px;
	font-weight: 300;

}

.desktop-copy{
	max-width: 310px;
}

.new-collection .text-block-btm h1{
	font-size: 45px;


}

.book-a-stylist .text-block-btm h1{
	font-size: 42px;


}

.hero-content .text-block {

	max-width: 400px;
	top: 50%;
	left: 75%;


}

.hero-content .text-block h1{

	font-size: 55px;
	padding-top:15px;


}


.hero-content .text-block h3{

	padding-bottom: 10px;
	font-size: 25px;

} 



.hero-content .text-block p{
	font-size: 25px;

}

.hero-content .text-block img{
	width: 200px !important;

}

#homepage .hero-content .row{
	margin-top: 25px;

}

#homepage .hero-content a{

	font-size: 16px;


}



.new-arrivals h3{
	font-size: 65px;
	margin-bottom: 0;
}


.promo h1{
	font-size: 40px;
	padding-top: 0;
	margin: 0;

}


}

@media(min-width: 768px){


.mobile-visible{
	display:none;
}
}








@media (max-width: 767px){
		.summer-promo h2{

	color: #292641;
}


.summer-promo h4{

color: #292641;

}

.summer-promo .text-block-btm a{


	color: #292641;

}


.summer-promo{
	display: none;
}

.summer-promo.mobile-visible{
	display: block;
}
.taf30 h2{
	font-size: 90px;

}

.taf50 h2{
	font-size: 70px;

}
.taf50 h3{
	font-size: 40px;
}



.taf50 img{
	max-width: 250px;

}
	.chyka .text-block-btm{
	position: absolute;
	top: 50%;
	left: 50%;
}
		.chyka .text-block-btm img{
	max-width: 300px;
	margin: auto;
}

	.pj .text-block-btm{
	position: absolute;
	top: 50%;
	left: 50%;
}


.pj .text-block-btm{
	min-width: 300px;
}

.pj .text-block-btm h2{
	font-size: 51px;
	color: #ffffff;
	text-shadow: 2px 2px 10px #000000b3;

}
.pj .hero-btn-new{
	color: #ffffff;
	text-shadow: 2px 2px 10px #000000b3;


}
		.desktop-visible{
	display: none !important;
}

.tablet-visible{
	display: none !important;
}

	.desktop-video{
		display: none;

}
.mobile-video{
	display: inline;
}

.promo-2 .text-wrapper a{
	font-size: 16px;
}

	.highlight .text-block-btm img{
		width: 50vw !important;
		margin: auto;
	}
	.highlight .text-block-btm{
		min-width: 280px;
	}

	#homepage .highlight .left-col{
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 5px;
	}	

	#homepage .promo-col .left-col{
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 5px;
	}

	#homepage .highlight .right-col{
		padding-left: 0;
		padding-right: 0;
	}


	.new-collection .darken-image{
		filter: brightness(0.85);
	}

	.new-collection .text-block-btm .hero-btn-new{
		color: #ffffff;
		text-shadow: 2px 2px 10px #0000006e;
	}

	.new-collection .text-block-btm h1{
		color: #ffffff;
		text-shadow: 2px 2px 10px #0000006e;


	}


	.book-a-stylist .text-block-btm .hero-btn-new{
		color: #ffffff;
		text-shadow: 2px 2px 10px #0000006e;
	}

	.book-a-stylist .text-block-btm h1{
		color: #ffffff;
		text-shadow: 2px 2px 10px #0000006e;

	}

	.promo-copy{
		display: none;
	}

	.new-arrivals-link{
		display: none;
	}

	#homepage .new-arrivals .col-gap{
		padding-left: 5px;
		padding-right: 5px;
		margin-bottom: 0px;
	}

	#homepage .new-arrivals p{
		margin: 0;
	}

	#homepage .new-arrivals .row{
		padding-bottom: 20px;
	}

	.promo .text-wrapper{

		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 330px;*/
/*	max-width: 800px;
*/}

.promo-2 .text-wrapper{

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 330px;*/
/*	max-width: 800px;
*/}

.voucher .text-wrapper{

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 330px;*/
/*	max-width: 800px;
*/}


#homepage .promo .left-col{
	padding-bottom: 5px;
	padding-right: 0px;

}

#homepage .promo .right-col{
	padding-left: 0px;
	padding-bottom: 5px;
}


.desktop-copy{
	display: none;
}
.mobile-copy{
	display: block;
	margin: auto;
}

#homepage .container-fluid .row{

	margin-bottom: 5px;
}

.hero-content.no-margin{
/*	margin-bottom: 0 !important;
*/}


.hero-content .text-block{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*	color: white;*/
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 500px;*/
	max-width: 800px;

}



.text-block-btm{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	/*min-width: 500px;*/
	max-width: 800px;
}



.m-padding{
	padding: 0;
}


.hero-btn-new{
	font-size: 16px;
	color: #ffffff;
}


.hero-btn{
	font-size: 16px;
	color: #ffffff;
}


















}

@media (min-width: 520px) and (max-width: 767px){

.summer-promo h2{
	font-size: 64px;
}


.summer-promo h4{
	font-size: 32px;
	letter-spacing: 1.5px;

}
.taf30 h2{
	font-size: 75px;

}
.taf30 h4{
	font-size: 35px;

}

.taf50 h2{
	font-size: 48px;

}
.taf50 h3{
	font-size: 26px;
}

.taf50 h4{
	font-size: 25px;
	margin-left: 0px;

}


.taf50 img{
	max-width: 250px;

}
		.chyka .text-block-btm img{
	max-width: 450px;
	margin: auto;
}
.pj .text-block-btm img{
	max-width: 320px;
}

.pj .text-block-btm h2{
	font-size: 51px;

}
	.promo .text-wrapper{

		min-width: 300px;
	}

		.voucher .text-wrapper{

	min-width: 550px;
}


		.promo-2 .text-wrapper{

	min-width: 450px;
}


.promo-2 .text-wrapper h2{
	font-size: 110px;
	line-height: 90%;
}

.promo-2 .text-wrapper h3{

	font-size: 33px;
	
	line-height: 120%;
/*	padding-top: 10px;
*/	padding-bottom: 20px;

}

.mobile-copy{
	
	max-width: 450px;
}





.hero-content .text-block{

	min-width: 400px;
}

#homepage .hero-content a{
	font-size: 20px;
}

.hero-content .text-block img{
	width: 200px !important;
	margin: auto;

}



.hero-content .text-block h1{
	font-size: 55px;
	padding-top:15px;
/*	padding-bottom: 15px; */

}
.hero-content .text-block h3{
	font-size: 28px;


}

.text-block-btm{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 500px;
	max-width: 800px;
}



.new-collection .text-block-btm h1{
	font-size: 60px;
	
	padding-bottom: 15px; 

}

	.book-a-stylist .text-block-btm{
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 500px;
	/*max-width: 800px;*/
}

.book-a-stylist .text-block-btm h1{
	font-size: 48px;
	
	padding-bottom: 30px; 

}

.new-collection .text-block-btm img{
	max-width: 300px;
	margin: auto;
}


#homepage .hero-content a{
	font-weight: 400;
	font-size: 20px;	
}



.hero-content .text-block p{
	font-size: 25px;

}


.new-arrivals h3{
	font-size: 55px;
	margin-bottom: 0;
}



}















@media (min-width: 370px) and (max-width: 519px){


.summer-promo h2{
	font-size: 42px;
}


.summer-promo h4{
	font-size: 24px;
	letter-spacing: 0.5px;

}

.summer-promo .text-block-btm a{

	padding-top: 20px;

}
	.eoss-container h2{
	font-size: 90px;
	margin: 20px 0 0;
	}

	.eoss-container p{
	font-size: 18px;

	}

	.eoss-container img{
	max-width: 200px;

	}
.taf30 h2{
	font-size: 70px;

}
.taf30 h4{
	font-size: 28px;

}

.taf50 h2{
	font-size: 44px;
	line-height: 100%;

}
.taf50 h3{
	font-size: 23.3px;
}

.taf50 h4{
	font-size: 17px;
	margin-left: 0px;

}


.taf50 img{
	max-width: 220px;

}
		.chyka .text-block-btm img{
	max-width: 300px;
	margin: auto;
}
.pj .text-block-btm img{
	max-width: 300px;
	min-width: 250px;
}

.pj .text-block-btm h2{
	font-size: 45px;

}
	.promo-col .text-block-btm h2{
	font-size: 70px;
	font-weight: 300;


}

.promo-col .left-col h3{
	font-size: 20px;
	font-weight: 300;
}

.promo-col .right-col h3{
	font-size: 20px;
	font-weight: 300;

}
.promo-col .text-block-btm{
	min-width: 350px;
}

	.promo .text-wrapper{

		min-width: 250px;
	}

		.voucher .text-wrapper{

	min-width: 400px;
}

	.promo-2 .text-wrapper{

	min-width: 350px;
}

.promo-2 .text-wrapper h2{
	font-size: 88px;
	line-height: 90%;
}

.promo-2 .text-wrapper h3{

	font-size: 27px;
	
	line-height: 120%;
/*	padding-top: 10px;
*/	padding-bottom: 20px;

}

.mobile-copy{
	
	max-width: 330px;
}



.hero-content .text-block{

	min-width: 300px;
}


.hero-content .text-block img{
	width: 200px !important;


}

#homepage .hero-content a{
	font-size: 18px;
	font-weight: 400;
}




.hero-content .text-block h1{
	font-size: 50px;
	padding-top:15px;


}

.hero-content .text-block h3{
	font-size: 28px;

}


.new-collection .text-block-btm h1{
	font-size: 45px;
	padding-bottom: 15px;

}
.book-a-stylist .text-block-btm h1{
	font-size: 38px;
	padding-bottom: 30px;

}

	.book-a-stylist .text-block-btm{
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 370px;
	/*max-width: 800px;*/
}


.text-block-btm{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 350px;
	max-width: 800px;
}


.new-collection .text-block-btm img{
	max-width: 250px;
	margin: auto;
}

.hero-content .text-block h3{

	padding-bottom: 10px;

}


.hero-content .text-block p{
	font-size: 20px;

}


.new-arrivals h3{
	font-size: 45px;
	margin-bottom: 0;
	line-height: 40%;
}



}
















@media (max-width: 369px){

.summer-promo h2{
	font-size: 38px;
}


.summer-promo h4{
	font-size: 23px;
	letter-spacing: 0.5px;

}

.summer-promo .text-block-btm a{

	padding-top: 20px;

}
	.eoss-container h2{
	font-size: 90px;
	margin: 20px 0 0;
	}

	.eoss-container p{
	font-size: 18px;

	}

	.eoss-container img{
	max-width: 200px;

	}

.taf30 h2{
	font-size: 65px;

}
.taf30 h4{
	font-size: 25px;

}

.taf50 h2{
	font-size: 30px;
	line-height: 100%;

}
.taf50 h3{
	font-size: 19px;
}

.taf50 h4{
	font-size: 17px;
	letter-spacing: 4.1px;
	margin-left: 0px;

}



.taf50 img{
	max-width: 200px;

}
		.chyka .text-block-btm img{
	max-width: 250px;
	margin: auto;
}
.pj .text-block-btm img{
	max-width: 250px;
	min-width: 250px;
}

.pj .text-block-btm h2{
	font-size: 37px;

}
.promo-col .text-block-btm{
	min-width: 300px;
}

	.promo-col .text-block-btm h2{
	font-size: 70px;
	font-weight: 300;


}

.promo-col .left-col h3{
	font-size: 20px;
	font-weight: 300;
}

.promo-col .right-col h3{
	font-size: 20px;
	font-weight: 300;

}

	#homepage .new-arrivals .col-gap{
		padding-left: 2.5px;
		padding-right:2.5px;

	}

	#homepage .new-arrivals p{
		padding-top: 5px;
	}

	.promo .text-wrapper{

		min-width: 220px;
	}

.voucher .text-wrapper{

	min-width: 300px;
}

.promo-2 .text-wrapper{

	min-width: 280px;
}

.promo-2 .text-wrapper h2{
	font-size: 72px;
	line-height: 90%;
}

.promo-2 .text-wrapper h3{

	font-size: 22px;
	
	line-height: 120%;
/*	padding-top: 10px;
*/	padding-bottom: 20px;

}


.mobile-copy{
	
	max-width: 290px;
}



.hero-content .text-block{

	min-width: 260px;
}


.hero-content .text-block img{
	width: 180px !important;


}

#homepage .hero-content a{
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 400;
}


.hero-content .text-block h1{
	font-size: 40px;
	padding-top:10px;
	/*padding-bottom: 10px; */

}

.hero-content .text-block h3{
	font-size: 20px;
}

.text-block-btm{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 270px;
	max-width: 800px;
}


.new-collection .text-block-btm img{
	max-width: 220px;
	margin: auto;
}

.new-collection .text-block-btm h1{
	font-size: 40px;

	padding-bottom: 10px; 

}


.book-a-stylist .text-block-btm h1{
	font-size: 40px;

	padding-bottom: 20px; 

}
	.book-a-stylist .text-block-btm{
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/*  padding-left: 20px;
	padding-right: 20px;*/
	text-align: center; 
	min-width: 270px;
	/*max-width: 800px;*/
}

.hero-content .text-block h3{

	padding-bottom: 10px;

}



.hero-content .text-block p{
	font-size: 20px;

}


.new-arrivals h3{
	font-size: 35px;
	margin-bottom: 0;
	line-height: 40%;
}


.promo-copy2{
	display: block !important;
	max-width: 220px;
	margin: auto;
}


}

.dress{
	background-color: #283f71;
	
}

.taf50 p{
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 5px;
	font-size: 25px;

}